<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="carte.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap"
      rel="stylesheet"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Card example</title>
  </head>
  <body>
    <header>
      <h1>Carte de Mouhamad FALL</h1>
    </header>
    <div class="container">
      <div class="card">
        <div class="card-header">
          <img src="profile.jpg" alt="profile" />
        </div>
        <div class="card-body">
          <h2>Fall Mouhamad</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis
            harum eos explicabo adipisci dolor optio ullam id accusamus, nisi in
            praesentium quisquam aut est facere eaque ut temporibus dicta
            perferendis.
          </p>
        </div>
        <div class="card-footer">
          <ul>
            <li>
              <a href="http://facebook.com"
                ><i class="fa fa-facebook-square" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://twitter.com"
                ><i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-google-plus" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-gitlab" aria-hidden="true"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
      <br />
      <div class="card">
        <div class="card-header">
          <img src="profile.jpg" alt="profile" />
        </div>
        <div class="card-body">
          <h2>Fall Mouhamad</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis
            harum eos explicabo adipisci dolor optio ullam id accusamus, nisi in
            praesentium quisquam aut est facere eaque ut temporibus dicta
            perferendis.
          </p>
        </div>
        <div class="card-footer">
          <ul>
            <li>
              <a href="http://facebook.com"
                ><i class="fa fa-facebook-square" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://twitter.com"
                ><i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-google-plus" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-gitlab" aria-hidden="true"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
      <br />
      <div class="card">
        <div class="card-header">
          <img src="profile.jpg" alt="profile" />
        </div>
        <div class="card-body">
          <h2>Fall Mouhamad</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis
            harum eos explicabo adipisci dolor optio ullam id accusamus, nisi in
            praesentium quisquam aut est facere eaque ut temporibus dicta
            perferendis.
          </p>
        </div>
        <div class="card-footer">
          <ul>
            <li>
              <a href="http://facebook.com"
                ><i class="fa fa-facebook-square" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://twitter.com"
                ><i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-google-plus" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-gitlab" aria-hidden="true"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
      <br />
      <div class="card">
        <div class="card-header">
          <img src="profile.jpg" alt="profile" />
        </div>
        <div class="card-body">
          <h2>Fall Mouhamad</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis
            harum eos explicabo adipisci dolor optio ullam id accusamus, nisi in
            praesentium quisquam aut est facere eaque ut temporibus dicta
            perferendis.
          </p>
        </div>
        <div class="card-footer">
          <ul>
            <li>
              <a href="http://facebook.com"
                ><i class="fa fa-facebook-square" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://twitter.com"
                ><i class="fa fa-twitter" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-google-plus" aria-hidden="true"></i>
              </a>
            </li>
            <li>
              <a href="http://"
                ><i class="fa fa-gitlab" aria-hidden="true"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="container2">
      <div class="content2">
        <div class="content-bloc2">
          <h1>Jombotron Title</h1>
          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis
            nisi recusandae cum voluptatem autem doloremque cupiditate enim
            sapiente esse quam ullam odio ad sed eos sit, delectus aut!
            Veritatis, veniam.
          </p>
          <ul class="menu"></ul>
          <div class="bouton2">
            <button id="button1" onclick="myFunction('Hello' , ' voila')">
              Cliquez moi !
            </button>
          </div>
        </div>
      </div>
      <div class="content3">
        <div class="content-bloc3">
          <h1>Jombotron Title 2</h1>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad
            corporis rem quam eveniet voluptatibus sequi libero cumque in hic
            quae fugit laboriosam a modi ex, labore aspernatur maiores
            doloremque consequatur?
          </p>
          <ul class="menu"></ul>
          <div class="bouton3">
            <button id="button2" onclick="myFunction('Hello' , ' voila')">
              Cliquez moi !
            </button>
          </div>
        </div>
      </div>
    </div>
    <div class="container-grid">
      <div class="box a">A</div>
      <div class="box b">B</div>
      <div class="box c">C</div>
      <div class="box d">D</div>
    </div>
  </body>
</html>